<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7302011562-educationdim</identifier>
<title>Дошкольные образовательные учреждения города Димитровграда</title>
<description>Первоначальные данные.</description>
<creator>г. Димитровград</creator>
<created>20131122</created>
<modified>20161021</modified>
<subject>Образование, город Димитровград</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7302011562-educationdim/data-20161021T115943-structure-20161021T115943.xml</source>
<created>20161021T115943</created>
<provenance>Дошкольные образовательные учреждения, г. Димитровград</provenance>
<valid>20161021</valid>
<structure>20161021T115943</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7302011562-educationdim/data-20160215T113950-structure-20160215T113950.xml</source>
<created>20160215T113950</created>
<provenance>Дошкольные образовательные учреждения, г. Димитровград</provenance>
<valid>20160215</valid>
<structure>20160215T113950</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7302011562-educationdim/data-20151013T133256-structure-20151013T133256.xml</source>
<created>20151013T133256</created>
<provenance>Дошкольные образовательные учреждения, г. Димитровград</provenance>
<valid>20151013</valid>
<structure>20151013T133256</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7302011562-educationdim/data-20150416T133349-structure-20150416T133349.xml</source>
<created>20150416T133349</created>
<provenance>Дошкольные образовательные учреждения, г. Димитровград</provenance>
<valid>20150416</valid>
<structure>20150416T133349</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7302011562-educationdim/data-20141126T151954-structure-20141126T151954.xml</source>
<created>20141126T151954</created>
<provenance>Дошкольные образовательные учреждения, г. Димитровград</provenance>
<valid>20141126</valid>
<structure>20141126T151954</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7302011562-educationdim/structure-20161021T115943.xsd</source>
<created>20161021T115943</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7302011562-educationdim/structure-20160215T113950.xsd</source>
<created>20160215T113950</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7302011562-educationdim/structure-20151013T133256.xsd</source>
<created>20151013T133256</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7302011562-educationdim/structure-20150416T133349.xsd</source>
<created>20150416T133349</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7302011562-educationdim/structure-20141126T151954.xsd</source>
<created>20141126T151954</created>
</structureversion></structure>
<publisher>
<name>Кенс Владимир Анатольевич</name>
<phone>8-842-352-44-66</phone>
<mbox>kens@dimitrovgrad.ru</mbox>
</publisher>
</meta>